
/*
------------------------------------------------------
This style sheet contains the classes for the general 
page contruction and positioning.
------------------------------------------------------
*/

.floatLeft {
	float: left;
}

.floatRight {
	float: right;

}

#updated .floatRight
{
		/*background-image: url('../images/sitemapAddress.gif');
	width:143px;
	height:17px;*/
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
.ms-sbcell {vertical-align:top;}


body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size : 0.75em;
	color: #333333;
	padding: 0;
	text-align: center;
}

div#s4-bodyContainer{ background: #FFFFFF url(../images/bgBody.gif) repeat-x; }

#wrapper {
	height: 100%;
	width: 100%;
}

#header { position:relative;
	width: 963px;
	height: 139px;
	margin: 0 auto;
z-index: 990 !important;
}

	#header .s4-search {
		float: right;
	}

	#headerRight {
		width: 450px;
		float: right;
	}
	
		#quicklinks {
			clear: both;
			display: block;
			font-size: 0.91em;
			padding: 13px 0 0 0;
			text-align: right;
			float:right;
		}
		
			#quicklinks ul {
				margin: 0;
				padding: 0;
			}
		
				#quicklinks li:first-child a {
					padding-right: 0;
				}
				
				#quicklinks li {
					float: left;
					list-style: none outside none;
					padding-left: 5px;
				}
				
				#quicklinks li a {
					color: #404040;
					padding-left: 5px;
				}
		
		#searchDesc {
			width: 187px;
			font-size: 0.82em;
			clear: both;
			float:right;
			text-align: right;
		}
		
		#header .floatRight {
			margin: 5px 0;
		}
		
		#header td.ms-sbLastcell {
			display: none;
		}
		
		#searchArea span.searchValue 
		{
			display: none;
		}
		
		#searchArea input.ms-sbplain
		{
					width: 187px;
					height: 20px;
					background: url(../images/bgSearchBox.gif) no-repeat;
					padding: 0 0 0 5px;
					float: left;
					border: none;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 0.92em;
					font-style: normal !important;
					color: #404040;
					border: 0 !important;
		}
		
		#searchArea .srch-gosearchimg {
					width: 20px;
					height: 20px;
					background: url(../images/btnSearch.gif) no-repeat;
					display: block;
					float: left;
					cursor: pointer;
					border: none;
					}
					
		#searchArea .ms-sbgo img {
			display: none;
		}
					
		.s4-search a {
			width: 20px;
			height: 20px;
			background: url(../images/btnSearch.gif) no-repeat;
			display: block;
			float: left;
			cursor: pointer;
			border: none;
		}		

#imageSlider {
	width: 1259px;
	height: 389px;
	margin: 0 auto;
}

#tabSlider {
	width: 962px;
	height: 10px;
	margin: 0 auto;
	position: relative;
}

#sliderArea {
	width: 963px;
	height: 389px;
	margin: 0 auto;
	position: relative;
}

#linksbarContainer {position:absolute; width:962px; bottom:0; left: 0; height:113px; overflow:hidden; z-index:120; /*border: 1px solid red;*/}

            #linksbarContainer:hover {height:410px; bottom: 0; /*top:213px;*/}
            #flashResize {position:absolute; bottom:0; left: 0;}

#linksbar_nonFlash {width: 960px; height:113px; padding: 5px 0 0 0; margin: 0 0 -3px 10px; }    
    .staticImage {width: 105px; padding: 0 14px 0 14px; display:inline;}    

#exploreWA {
	width: 523px;
	height: 450px;
	position: absolute;
	top: -61px;
	right: 0;
	z-index: 110;
}

#exploreWA_nonFlash {}

#sliderAreaInt {
    width: 963px;
    height: 0;
    margin: 0 auto;
    position: relative;
}

#exploreWAInt {
    width: 523px;
    height: 61px;
    position: absolute;
    top: -61px;
    right: 1px;
    z-index: 110;
    overflow:hidden;
    background:url(../images/map-nonFlash-header.png) no-repeat right top;
}

#exploreWAInt:hover {
	height: 450px;
}

#exploreWA_nonFlash {
	text-align: right;
}

#exploreWAInt #exploreWA_nonFlash {
	display: none;
}

	#exploreWAInt:hover #exploreWA_nonFlash {
		display: block;
	}

#contentContainer {
	width: 100%;
	height: auto;
	background: #f5f5f5 url(../images/bgContent.gif) center top no-repeat;
}

	#content {
		width: 963px;
		min-height: 246px;
		padding: 21px 0 27px 0;
		margin: 0 auto;
		text-align: left;
	}
	
		#contentColLeft {
			width: 395px;
			padding: 0 27px 0 21px;
			float: left;
		}
		
		#contentColCentre {
			width: 200px;
			height: 250px;
			float: left;
			padding: 7px 24px 0 31px;
			border-right: 1px solid #dcdcdc;
			border-left: 1px solid #dcdcdc;
		}
		
			#contentColCentre ul {
				list-style: none outside none;
				margin: 0;
				padding: 0;
				margin-top: 5px;
			}
			
			#contentColCentre li {
				margin: 0;
			}
			
			#contentColCentre .date {
				float: left;
				width: 35px;
				color: #9e032a;
				line-height: 1.50em;
			}
			
			#contentColCentre .newsText {
				float: left;
				width: 165px;
				color: #666666;
				line-height: 1.50em;
			}		
		
		#contentColRight {
			width: 181px;
			float: left;
			margin-left: 35px;
			padding: 17px;
			border: 1px solid #cecece;
		}
		

		
	#contentIntContainer {
		width: 963px;
		margin: 0 auto;
		clear: both;
		text-align: left;
		position: relative;
	}
		
		#contentInt {
			width: 780px;
			float: left;
			padding: 15px 0 65px 0;
		}
		
		#contentInt {
			float: right !ie;
		}
			.heading {
				width: 171px;
				/*height: 34px;*/
				padding: 9px 0px 9px 9px;
				background: #041e42 !important; /*url(../images/bgHeading.gif);*/
                font-weight: bold !important;
			}
			
			#contentIntColRight .heading {
				width: 172px;
				margin-bottom: 10px;
			}
		
			#contentIntColLeft {
				width: 544px;
				float: left;
				margin: 0 27px 0 16px;
			}

				.article, .welcome {
					padding: 0 !important;
				}
				
			#contentIntColRight {
				width: 181px;
				float: right;
			}
			

			
				#utility {
					width: 180px !important;
					height: 15px;
					line-height: 15px;
					margin: 0  !important;
					margin-bottom: 60px !important;
					display: block;
					clear: both;
					border: 0  !important;
					border-right: 1px dotted #000000 !important;
				}
				
				#contentIntColLeft #utility 
				{
				    clear: none !important;
				    float: right;
				}
				
					#contentIntColLeft #utility ul {
						width: 180px;
						border-top: none;
					}
					
						#contentIntColLeft #utility ul li {
							border-bottom: none;
						}
			
				#utility ul li {
					float: right;
					height: 15px;
					border-left: 1px dotted #000000;
					padding: 0 !important;
				}
			
				#utility ul li#decrease a span, #utility ul li#increase a span, #utility ul li#print a span, #utility ul li#email a span {
					display:none;
				}
				
				#utility ul li#email a {
					background: url(../images/bgUtility.gif) 0 0 no-repeat;
					display: block;
					height: 15px;
					width: 29px;
				}
				
				#utility ul li#decrease a {
					background: url(../images/bgUtility.gif) -30px 0  no-repeat;
					display: block;
					height: 15px;
					width: 29px;
				}
				
				#utility ul li#increase a {
					background: url(../images/bgUtility.gif) -59px 0 no-repeat;
					display: block;
					height: 15px;
					width: 29px;
				}
				
				#utility ul li#print a {
					background: url(../images/bgUtility.gif) -89px 0 no-repeat;
					display: block;
					height: 15px;
					width: 29px;
				}
				
				.caption {
					color: #9e032a;
					padding-top: 10px;
				}			

#sitemapContainer {
    background-color: #737373;
    clear: both;
    color: #FFFFFF;
    font-size: 0.91em;
    padding: 30px 0;
    width: 100%;
}


	#sitemap {
		width: 948px;
		height: 257px;
		margin: 0 auto !important;
		text-align: left;
	}
	
		#sitemap ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
			#sitemap ul li, #sitemap ul li a {
				color: #FFFFFF;
				line-height: 1.50em;
			}
	
	
		#sitemapQuicklinks {
			width: 676px;
			float: left;
		}
		
			#sitemapQuicklinks {
				*width: 656px;
			}
		
			#sitemapQuicklinks #siteMapQuicklinksHeader
			{
				background-image:url('../images/sitemapQuicklinksLong.gif');
				height: 50px;
				width: 676px;
			}
			
			#sitemapQuicklinks #siteMapQuicklinksHeader
			{
				*width: 654px;
			}
		
			#ctas {
				width: 213px;
				float: left;
				margin: 10px 20px 0 0;
			}

				#ctas div#video {
					margin-bottom: 10px;
					background-image: url('../images/btnVideo.gif');
					width:213px; 
					height:34px;
				}
				#ctas div#newsletter {
					margin-bottom: 10px;
					background-image: url('../images/btnNewsletter.gif');
					width:213px; 
					height:34px;
				}
				#ctas div#contact {
					margin-bottom: 10px;
					background-image: url('../images/btnContact.gif');
					width:213px; 
					height:34px;
				}

				#ctas div#arcadia {
					margin-bottom: 10px;
					background-image: url('../images/btnArcadia.gif');
					width:213px; 
					height:34px;
				}
				#ctas div#contactus {
					margin-bottom: 10px;
					background-image: url('../images/btnContactUs.gif');
					width:213px; 
					height:34px;
				}
                #ctas div#feedback {
					margin-bottom: 10px;
					background-image: url('../images/btnFeedbackComplaints.gif');
					width:213px; 
					height:34px;
				}

			
			#quicklinksText {
				width: 364px;
				float: left;
				margin-top: 10px;
				margin-left: 50px;
			}
						
		#downloads {
			width: 243px;
			float: left;
			margin-right: 13px;
		}
			#downloads #siteMapDownloadsHeader
			{
				background-image:url('../images/sitemapPDF.gif');
				height: 50px;
				width: 256px;
			}
		
			#downloads ul {
				margin-top: 10px;
			}
		
		#sitemapNews {
			width: 216px;
			float: left;
		}
			#sitemapNews #sitemapNewsHeader
			{
				background-image:url('../images/sitemapNews.gif');
				height: 50px;
				width: 216px;
			}
		
			#sitemapNews ul {
				list-style: none;
				margin: 10px 0;
				padding: 0;
				padding-bottom: 5px;
				border-bottom: 1px solid #BB4F6A;
			}
			
			#sitemapNews li {
				margin: 0;
			}
			
			#sitemapNews .date {
				float: left;
				width: 75px;
				color: #FFFFFF;
				line-height: 1.50em;
			}
			
			#sitemapNews .newsText {
				float: left;
				width: 140px;
				color: #FFFFFF;
				line-height: 1.50em;
			}	
			
		#updated {
			width: 948px;
			clear: both;
			margin: 0 auto;
		}
		
			.update {
				width: 220px;
				float: left;
			}
						

/*Footer*/
#footer {
	width: 964px;
	height: 41px;
	margin: 0 auto;
	font-size: 0.92em;
	padding-top: 19px;
	text-align: left;
}

	#gov {
    width: 100px;
    float: left;
    margin-top: -2px;
	}
	
		#gov a {
			color: #404040 !important;
			float: left;
			margin-top: -2px;
		}
	
	
	
	#footerlinks {
		width: 650px;
		float: left;
		text-align: center !important;
	}
	
		#footerlinks ul {
			width: 271px;
			margin: 0 auto;
			padding: 0;
		}
			
			#footerlinks li {
				float: left;
				list-style: none outside none;
				padding-left: 5px;
			}
			
			#footerlinks li a {
				color: #404040;
				padding-left: 5px;
			}
	
	
	#vivid {
		width: 214px;
		float: left;
		text-align: right;
	}
	
		#vivid a {
			color: #404040;
		}
	
		#vivid a:hover {
			text-decoration: none;
		}

	#footer img {
		vertical-align:middle;
	}
				
	.s4-ca {margin-left: 0 !important;}
	
	#MSO_ContentTable     
	{
	    margin: 0 auto !important;
        position: inherit !important;
        width: 980px;
        clear: both;
    }
    
    div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen, div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen
{
	z-index:112 !important;
}

ul.ms-srch-Paging li 
{
    margin: 0px !important;
    padding: 0px !important;
    background: none !important;
    list-style: none !important;
}

.ms-srch-hover-innerContainer 
{
    position: relative;
    left: -430px !important;
    top: -150px !important;
}

.ie .ms-srch-hover-innerContainer 
{
    position: relative;
    left: -330px !important;
    top: -150px !important;
}